@charset "utf-8";
/* CSS Document */

.enfantNotCourte {
    display: none;
	/* border-bottom: solid 1px #dedede; */
    padding: 0px 0px 20px 23px;
}

.parentNotCourte {
    cursor: pointer;
    padding: 10px 0px 10px;
    border-top: solid 1px #dedede;
    border-bottom: 0px solid transparent;
}

.parentNotCourte.expand-active {
    border-bottom: none;
}

.title_notCourte {
    position: relative;
    flex: 1 1 0%;
    padding-right: 10px;
}
#aut_details_liste .title_notCourte {
    flex: 1 1 100%;
}
.title_notCourte h4 {
    font-weight: 600;
    padding-left: 25px;
}

.wl-plus-expand {
    position: absolute;
    top: 0px;
    color: #41629B;
}

.expand-active .wl-plus-expand .fa:before {
    content: "\f147";
}

/*Affichage de notices  in results
-------------------------------------------------------------------*/
#resultatrech div[class='onglet_basketNotCourte'],
#resultatrech div[class='docnumNCourte'],
#resultatrech div[class='docnumNCourte docnumNCourtePermalink'],
form[name="cart_form"] div[class='docnumNCourte docnumNCourtePermalink'] {
    flex: 0 0 35px;
    text-align: center;
}

#resultatrech div[class='avisNCourte'],
#resultatrech div[class='tagsNCourte'],
#resultatrech div[class='listeLectureNCourte'] a,
#resultatrech div[class='suggestNCourte'],
#resultatrech div[class='onglet_basketNot'] a.img_basketNot,
#resultatrech div[class='tagsN'],
#resultatrech div[class='suggestN'],
#resultatrech div[class='listeLectureN'] a {
}

.onglet_basketNotCourte .img_basketNotCourte img,
div[class='onglet_basketNotCourte'] a span:nth-child(1),
.onglet_basketNotCourte .img_basketNotCourte,
div[class='onglet_basketNotCourte'],
div[class='avisNCourte'],
div[class='tagsNCourte'],
div[class='listeLectureNCourte'] a,
div[class='suggestNCourte'],
div[class='onglet_basketNot'] a.img_basketNot,
div[class='tagsN'],
div[class='suggestN'],
div[class='docnumNCourte docnumNCourtePermalink'],
div[class='docnumNCourte'],
div[class='listeLectureN'] a,
div[class='docnumNCourte']>a {
    background-color: transparent;
    display: inline-block;
    line-height: normal;
}
.onglet_basketNotCourte, 
.avisNCourte, 
.statutPartN,
.tagsNCourte,
.suggestNCourte,
.listeLectureNCourte,
.docnumNCourte,
div.tagsN,
div.suggestN,
div.listeLectureN{
	background-color: transparent;
	line-height: normal;
}
.parentNotCourte span.StatutPartN{
	display:none;
}
#resultatrech div[class='onglet_basketNotCourte'] {
}

.onglet_basketNotCourte .img_basketNotCourte img {
    padding: 1px;
    max-width: 26px;
}

span.imgComment, span.imgStatutPartN, span.imgDocNum {
    background: transparent;
    padding: 0 0px;
    text-align: center;
}

span.imgComment img.imgComment, 
span.imgStatutPartN img.imgStatutPartN, 
.imgDocNum>img {
    padding: 3px;
    height: 26px;
    margin: 0 auto;
}

#resultatrech {
    float: left;
    width: 75.5%;
    padding-right: 30px;
    margin-top: 35px;
}

.notice_corps {
    width: auto;
    float: none;
}

.enfantNotCourte .notice_corps:before {
    content: "";
    display: block;
    width: 80%;
    margin: 0 auto 15px;
    border-bottom: solid 1px #e9e9e9;
    clear: both;
}

.notice_corps .descr_notice_corps>tbody>tr {
    width: 100%;
    margin: 0 auto;
}
.notice_corps .descr_notice_corps>tbody>tr:nth-child(odd) {
    background-color: rgb(250, 250, 250);
}
.notice_corps .descr_notice_corps>tbody>tr td {
    padding: 5px 10px 15px 0px;
}

.notice_corps .descr_notice_corps>tbody>tr td+td {
    border-left: solid 1px #eee;
    padding-left: 15px;
}

.notice_corps .labelNot {
    font-style: italic;
    text-align: right;
    color: rgb(97, 125, 176);
    width: 20%;
    min-width: 150px;
}
.parentNotCourte a img{
	opacity:0.9;
	transition-duration: 0.25s;
	transition-property: all;
	transition-timing-function: ease-in;
}
.parentNotCourte a:hover img{
	opacity:1;
}
.collapseAll{
	display:none;
}
#noticeNot #exempl_titleNot{	
	overflow-x: hidden;
}
.onglet_basketNot .img_basketNot img{}

#resultatrech_liste{
	position:relative;
	padding-top:40px;
}
.imgdoc,
.imgdoc_noteCourte{
	display:inline-block;
	width: 25px;
	margin-right: 20px;
	position: absolute;
}
#exempl_titleNot span:last-child{
	display: inline-block;
	width: auto;
}
.title-wording{
	padding-left: 39px;
	color: #363535;
	font-weight: 400;
	display: inline-block;
}
a.img_basketNotCourte span.label_basketNot,
div[class='onglet_basketNotCourte'] a span.label_basketNot:nth-child(2){
	display:none;
}

.no-notIndex{
	font-style:italic;
	font-size: 1.2em;
	color: #4466a3;
}

@media print {
	body {
	  width: auto!important;
	  margin: auto!important;
	  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	  font-size: 09pt!important;
	  background-color: #fff!important;
	  color: #444!important;
	}
	#intro {
		position: static!important;
		top:0;
		left:0;
	}
	#aut_details{
	  width: auto!important;
	  margin: auto!important;
	  float:none!important;
	 }
	#aut_details *{	  	
	  border:none!important;		
	}
	#aut_details img{
		max-width:25px;
	}
	#bandeau,
	#bandeau_2,
	#btn-menu,
	#facette,
	.cms_module_search,
	#cms_module_htmlcode_148{
		display:none!important;
	}
	#main{
		border:none!important;
	}
	.logosIntroAccueil{
		max-width:70%;
		display:inline-block;
		position:absolute;	
		right:0px;
	}
	#logo_501{
		display:inline-block;
		float:left;
		width:30%;
		position:absolute;
	}
	#logo_501 img{
		height:94px;
	}
	#resultatrech{
		float:none!important;
		width:auto!important;
	}	
}
/*mime-type
-----------*/
#docnum .explnum_type{
	display: none;
}
/*Summary scroll spy
-----------*/
.wl-summary-side-nav-tg{
	display:none;
}
.wl-scroll-spy.wl-summary-side-nav{
	background: #fff;
	border: solid 1px #e7e7e7;
	padding: 10px 0px;
	box-shadow: -1px 1px 4px -1px rgba(0, 0, 0, 0.13);
	position: absolute;
	right: 0;
	z-index: -1;
}
.wl-scroll-spy.wl-summary-side-nav .wl-summary-content{
	overflow-y: auto;
	max-height: 560px;
}
.wl-scroll-spy.wl-summary-side-nav li a{
}

.wl-scroll-spy.wl-summary-side-nav li:hover a{
	
}

.wl-scroll-spy.wl-summary-side-nav li.uk-active a{
	background: #96b0cf;
	color: #494c50;
}
.wl-summary-side-nav-tg.expand-active i:before{
	content: "\f00d";	
}

@media screen and (min-height: 1024px) {
	.wl-scroll-spy.wl-summary-side-nav .wl-summary-content{
		overflow-y: auto;
		max-height: 100vh;
	}	
}

@media screen and (max-height: 1023px) {
	.wl-scroll-spy.wl-summary-side-nav .wl-summary-content{
		overflow-y: auto;
		max-height: 50vh;
	}	
}